Subject: ADS Membership List
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Apr 2013 12:53:56 -0400 (EDT)

Hi Char!

Mailed out the ADS Membership List and Chamber of Commerce List to you today with corrections.  On the ADS Membership List, all the addresses circled in red are the duplicates from the Chamber of Commerce List.  I also found a couple other members who are now deceased.  Those are also highlighted in red.

Curious, I went through the ADS Membership List, counting all the Honorary Members, deceased members and those who are past due in their memberships since 2011.  Taking away those members, we have only 137 active dues-paying members in the ADS to date.  Interestingly, I also went through my list of e-mail book orders and discovered that less than 10% of those who order AD books online are also members of the ADS.

See you on Sunday!

JR